using System;
using System.Collections.Generic;
using System.Text;
using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class SectionWokingGroupList : ImportBase
    {
        [ExcelColumn("岗位")]
        public string GroupName { get; set; }

        [ExcelColumn("姓名")]
        public string UserName { get; set; }

        public IList<string> Dates { get; set; }

        public SectionWokingGroupList()
        {
            Dates = new List<string>();
        }
    }
}
